ion-card {
  height: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: var(--ion-color-secondary);
  margin: 0;
}

ion-card-content {
  display: flex;
  justify-content: space-around;
  align-items: center;
  color: var(--ion-color-primary);
}

.icon {
  width: 33%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.text {
  width: 66%;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
